> ## Documentation Index
> Fetch the complete documentation index at: https://docs.localpayment.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 删除令牌化卡

此 endpoint 用于删除先前已令牌化的卡，从您的账户中永久移除该令牌及其关联的卡详情。此操作无法撤销。


## OpenAPI

````yaml openapi/zh/localpayment.json DELETE /api/card
openapi: 3.1.0
info:
  version: '1.0'
  title: Localpayment
  contact:
    name: Support
    url: mailto:support@localpayment.com
servers:
  - url: https://api.stage.localpayment.com
    description: Stage
security:
  - token: []
paths:
  /api/card:
    delete:
      summary: 删除令牌化卡
      operationId: delete-card
      parameters:
        - name: Authorization
          in: header
          description: >-
            用于身份验证的 Bearer
            访问令牌。该令牌可从[获取访问令牌](/zh/reference/get-token)或[刷新访问令牌](/zh/reference/refresh-token)endpoint
            获取。
          required: true
          schema:
            type: string
        - name: token
          in: query
          description: 卡片令牌。
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  errors:
                    type: array
                    description: 交易过程中发生的错误列表。
                    items:
                      type: object
                x-examples:
                  Example 1:
                    errors: []
              examples:
                Delete card.:
                  value:
                    errors: []
        '400':
          description: 错误的请求。
          content:
            application/json:
              schema:
                type: object
                properties:
                  errors:
                    type: array
                    description: 交易过程中发生的错误列表。
                    items:
                      type: object
                      properties:
                        errorCode:
                          type: string
                          description: 错误代码。
                        description:
                          type: string
                          description: 错误描述。
                        detail:
                          type: string
                          description: 错误详情。
                x-examples:
                  Example 1:
                    errors:
                      - errorCode: '801'
                        description: REJECTED
                        detail: Params error chd null
              examples:
                801 - Params error chd null.:
                  value:
                    errors:
                      - errorCode: '801'
                        description: REJECTED
                        detail: Params error chd null
                301 - Empty mandatory param token.:
                  value:
                    errors:
                      - errorCode: '301'
                        description: REJECTED
                        detail: Empty mandatory param token
      security:
        - token: []
      servers:
        - url: https://api.stage.localpayment.com
          description: Stage
components:
  securitySchemes:
    token:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.